Search:

Type: Posts; User: nod684

Page 1 of 5 1 2 3 4

Search: Search took 0.01 seconds.

  1. Replies
    9
    Views
    666

    you can also try the BURST command so that...

    you can also try the BURST command so that attributes retains its values and Blocks retains its layer
  2. All credits to Lee :)

    All credits to Lee :)
  3. it can be done manually or thru lisp. LeeMac's...

    it can be done manually or thru lisp.
    LeeMac's QuickField is a good start
    http://www.lee-mac.com/quickfield.html
  4. Replies
    13
    Views
    677

    you can try this one by Jeffrey Sanders...

    you can try this one by Jeffrey Sanders
    http://www.jefferypsanders.com/autolisp_creator.html

    from the program description :


    Creator - This program will write autolisp programs for you...
  5. Thread: LISP request

    by nod684
    Replies
    7
    Views
    1,167

    thanks a lot for sharing Lee! this will be very...

    thanks a lot for sharing Lee!
    this will be very beneficial :)
  6. Replies
    7
    Views
    516

    try this. BRE by alanjt ...

    try this. BRE by alanjt

    http://www.cadtutor.net/forum/showthread.php?48458-Replace-Selected-Block-Or-Blocks-With-Another-Block&p=359585&viewfull=1#post359585

    this is what i've been using
  7. Replies
    1
    Views
    472

    Mosaic Hatch pattern

    does anyone have a Mosaic Hatch pattern to share as per the image below 53950?
  8. Thanks a lot its working!

    Thanks a lot its working!
  9. i cannot access the link on my side abra-cad-abra...

    i cannot access the link on my side abra-cad-abra
    its block by our IT
  10. ;;; HATCHB.LSP ver 2.5 ;;; Recreates hatch...

    ;;; HATCHB.LSP ver 2.5
    ;;; Recreates hatch boundary by selecting a hatch
    ;;; Known problem with some elipses and splines
    ;;; By Jimmy Bergmark
    ;;; Copyright (C) 1997-2008 JTB World, All Rights...
  11. Thanks Bigal, i have tried this also but this one...

    Thanks Bigal, i have tried this also but this one also uses the current layer as a boundary..
  12. Recreate hatch Boundary of Multiple hatches

    hello CADTutor, i want to recreate the boundary of multiple hatches and the re-created boundary should adopt the correspondin layer of the hatches.

    I tried using the HATCHGENERATEBOUNDARY command...
  13. yes Lee. I edit my block and change its tag...

    yes Lee.

    I edit my block and change its tag names.

    its working fine now.
    thanks a lot! this will be very useful
  14. i find this post useful and Lee's code worked...

    i find this post useful and Lee's code worked
    however, if i have two attributed tags, the one is blank and the other one has a value, it fills in both tags
  15. you can go to Options > Display > Colors on the...

    you can go to Options > Display > Colors
    on the 2D Model Space select Uniform COlor Background
    on the Color go to True Color then type the RGB code from there which is 40,40,40
    no need for a lisp
  16. Im using this one. very good routine ...

    Im using this one. very good routine




    ;;;=======================[ PSimple.lsp ]=======================
    ;;;
    Author: Charles Alan Butler
    ;;; Version: 1.7 Nov. 24, 2007
    ;;;
  17. Thread: Polyline

    by nod684
    Replies
    5
    Views
    454

    i was able to joined the arc and lines... no...

    i was able to joined the arc and lines...
    no need for a lisp

    see attached
  18. Replies
    6
    Views
    351

    you can also try this one from Jimmy Bergmark ...

    you can also try this one from Jimmy Bergmark

    http://www.jtbworld.com/lisp/tsh0.htm
  19. Replies
    6
    Views
    606

    Maybe the "unwanted" layers are on blocks or...

    Maybe the "unwanted" layers are on blocks or nested blocks.
    Use Layerwalk to find your "unwanted" layers and make sure your blocks are all on Layer 0.
    You can google for Fixblock.lsp as well.
  20. Replies
    11
    Views
    849

    thanks a lot for the help Lee. I appreciate it a...

    thanks a lot for the help Lee. I appreciate it a lot.
    yes my mistake...i fo like this :

    (defun c:test ( ) (LM:QuickField "Scale" "CustomScale" "1:%lu2%ct1%qf2816" 1))
    again thank you! :)
    and...
Results 1 to 20 of 100
Page 1 of 5 1 2 3 4